/*-----------------------------------------------------------------------------------*/
/*	RESET
/*-----------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent
}

body {line-height:1}
ol, ul {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse;border-spacing:0;}

.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0}
.clearfix:after {clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
th, td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
.clear {clear: both;}
br {line-height: 10px;}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner {border : 0px;}
input[type="submit"]:focus, input[type="button"]:focus {outline : none;}
input, textarea {-webkit-appearance: none; border-radius: 0;}

::selection {background: #fefac7; /* Safari */ color: #555555;}
::-moz-selection {background: #fefac7; /* Firefox */ color: #555555;}


/*-----------------------------------------------------------------------------------*/
/*	GENERAL
/*-----------------------------------------------------------------------------------*/

body {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-family: 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 14px;
	line-height: 19px;
	/* [disabled]background: #fdfdfd; */
	color: #555555;
}

input, textarea {
	font-size: 13px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/*---- CONFLICT WITH PRE-REG FORM --*/
.forms input, .forms textarea {width: 100%;}

p {padding-bottom: 20px;}

.italic {font-style:italic;}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #555555;
	margin-bottom: 20px;
	text-transform:uppercase;
}

h1 {font-size: 44px; line-height: 42px;}
h2 {font-size: 34px; line-height: 36px;}
h3 {font-size: 28px; line-height: 32px;}
h4 {font-size: 18px; line-height: 20px;}
h5 {font-size: 16px; line-height: 20px; margin-bottom:10px;}
h6 {font-size: 14px; line-height: 18px;}

h5 span {
	font-weight: normal;
	font-style: italic;
	font-size: 13px;
	color: #999;
	padding-left: 5px;
}

h5 span:before {
	content: '-';
	padding-right: 5px;
}

hr {
	border: none;
	background: transparent url(images/line.png) repeat-x;
	height: 3px;
	margin-top: 30px;
	margin-bottom: 50px;
}

a {
	text-decoration: none;
	color: #6b99b6;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
}

a:hover {color: #FF6666;}

a.button,
.forms fieldset .btn-submit,
.comment-form .btn-submit,
#navigation .nav-previous .meta-nav-prev,
#navigation .nav-next .meta-nav-next  {
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	line-height: 29px;
	font-weight:400;
	text-transform:uppercase;
	background-color: #9372C9;
	color: #FFFFFF !important;

	padding: 8px 20px;
	margin: 0;
	display: inline-block;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	cursor: pointer;
	margin-bottom: 20px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: auto;
	border: none;
}

a.button.aqua {
	background-color: #6cb6a5;
	-webkit-box-shadow: 0px 0px 0px 1px #5e9d8f;
	box-shadow: 0px 0px 0px 1px #5e9d8f;
}

a.button.blue  {
	background-color: #7aabca;
	-webkit-box-shadow: 0px 0px 0px 1px #52768c;
	box-shadow: 0px 0px 0px 1px #52768c;
}

a.button.pink  {
	background-color: #d69acd;
	-webkit-box-shadow: 0px 0px 0px 1px #b980b0;
	box-shadow: 0px 0px 0px 1px #b980b0;
}

a.button.purple {
	background-color: #8174c3;
}

a.button.black {
	background-color: #535353;
	-webkit-box-shadow: 0px 0px 0px 1px #434343;
	box-shadow: 0px 0px 0px 1px #434343;
}

a.button.green {
	background-color: #84b66b;
	-webkit-box-shadow: 0px 0px 0px 1px #64914d;
	box-shadow: 0px 0px 0px 1px #64914d;
}

a.button.red {
	background-color: #cf5e5e;
	-webkit-box-shadow: 0px 0px 0px 1px #af4c4c;
	box-shadow: 0px 0px 0px 1px #af4c4c;
}

a.button.brown  {
	background-color: #ae7a53;
	-webkit-box-shadow: 0px 0px 0px 1px #906443;
	box-shadow: 0px 0px 0px 1px #906443;
}

a.button.yellow  {
	background-color: #e1bd14;
	-webkit-box-shadow: 0px 0px 0px 1px #c3a515;
	box-shadow: 0px 0px 0px 1px #c3a515;
}

a.button.navy {
	background-color: #295f9b;
	-webkit-box-shadow: 0px 0px 0px 1px #2c5b8f;
	box-shadow: 0px 0px 0px 1px #2c5b8f;
}

a.button.orange {
	background-color: #FF6666;
	-webkit-box-shadow: 0 0 0 0 #FF3535;
	box-shadow: 0 0 0 0 #FF3535;
}

a.button.gray {
	background-color: #aaaaaa;
	-webkit-box-shadow: 0px 0px 0px 1px #8c8c8c;
	box-shadow: 0px 0px 0px 1px #8c8c8c;
}

.forms fieldset .btn-submit:hover, a.button:hover {
	color: #FFFFFF !important;
	background: #424242;
}

.footer a.button,
.footer .forms fieldset .btn-submit {
	background-color: #63859b;
	-webkit-box-shadow: 0px 0px 0px 1px #2f3235;
	box-shadow: 0px 0px 0px 1px #2f3235;
}

#navigation .nav-previous .meta-nav-prev {float: left;}
#navigation .nav-next .meta-nav-next {float: right;}

#navigation {
	background: transparent url(images/line.png) repeat-x center top;
	padding-top: 40px;
	margin-bottom: 20px;
}

#navigation:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.center {text-align: center;}
.justify {text-align: justify;}
.map iframe {max-width: 100%;}
img {max-width: 100%; display: block;}

#fancybox-thumbs ul li img {max-width: none;}

img.left, img.alignleft {float: left; margin: 10px 20px 10px 0;}

img.right, img.alignright {float: right; margin: 10px 0 10px 20px;}

img.center, img.aligncenter {
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

.alignleft {float: left;}
.alignright {float: right;}
.aligncenter {text-align: center;}

ul {padding-bottom: 20px; overflow: hidden;}
ul li {
	background: transparent url(images/icon-bullet.png) no-repeat left 7px;
	padding: 0 0 0 20px;
}

ol {list-style: decimal; list-style-position: inside; padding-bottom: 20px;}
ol li {padding: 0; margin: 0;}

.dropcap {
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	display:block;
	float:left;
	font-size:45px;
	padding:0;
	margin: 0;
	margin:10px 8px 0 0;
	text-transform: uppercase;
}

.lite1 {color: #6b99b6; border-bottom: 1px dotted #6b99b6;}
.lite2 {background: #fefac7;}
.lite3 {color:#B36666; border-bottom: 1px dotted #B36666;}
.lite4 {background:#FFCCFF; padding:2px 4px; border-radius:3px;}

pre {
	margin: 5px 0px 40px 0px;
	padding: 0 10px 0px 10px;
	display: block;
	clear: both;
	background: url(images/codebg.jpg) repeat;
	line-height: 20px;
	font-size: 12px;
	border: 1px solid #d6d6d6;
}

blockquote {padding-bottom: 20px;}

blockquote p {
	font-size: 20px;
	line-height: 30px;
	padding: 0;
	padding-left: 20px;
	border-left: 3px #dbdbdb solid;
	color: #999999;
}

.download-box, .warning-box, .info-box, .note-box {
	clear:both;
	margin: 10px 0px;
	padding: 15px 15px 13px 15px;
	line-height: 17px;
}
.info-box {
	background:#c2ddf9;
	border:1px solid #80bbef;
	color:#4783b7;
}
.warning-box {
	background:#ffcccc;
	border:1px solid #ff9999;
	color:#c31b00;
}
.download-box {
	background:#d1f7b6;
	border:1px solid #8bca61;
	color:#5e9537;
}
.note-box {
	background:#fdebae;
	border:1px solid #e6c555;
	color:#9e660d;
}

.intro {
	text-align:center;
	padding-bottom:30px;
	background: transparent url(images/line.png) center bottom repeat-x;
	margin: 0 auto 40px auto;
}

.intro i {color:#CCCCCC; margin: 0 8px; font-size:11px;}
.intro.left {text-align: left;}

.header-wrapper {
	width: 100%;
	color: #fff;
	position: relative;
	z-index: 1000;
	background: #fff url(images/bg-1.png) 0 0 repeat  ;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 1);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .5);
}

.header-light {
	background: transparent url(images/light.png) repeat-x;
	position: absolute;
	bottom: 0;
	height: 5px;
	z-index: 1001;
	width: 100%;
}

.header {width: 960px; margin: 0px auto;}

.logo {float: left; margin-top: 16px;}

.wrapper {width: 960px; margin: 50px auto;}

.slider-wrapper {width: 960px; margin: 40px auto;}


/*-----------------------------------------------------------------------------------*/
/*	COLUMNS
/*-----------------------------------------------------------------------------------*/

.one-half {width:48%;}
.one-third {width:30.66%;}
.two-third {width:65.33%;}
.one-fourth {width:22%;}
.three-fourth {width:74%;}
.one-fifth {width:16.8%;}
.two-fifth {width:37.6%;}
.three-fifth {width:58.4%;}
.four-fifth {width:67.2%;}
.one-sixth {width:13.33%;}
.five-sixth {width:82.67%;}

.one-half, .one-third, .two-third, .three-fourth, .one-fourth,
.one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {
	position:relative;
	margin-right:4%;
	float:left;
}

.last {margin-right:0 !important; clear:right;}

.column-wrapper {overflow: hidden; width: 100%;}


/*-----------------------------------------------------------------------------------*/
/*	MENU
/*-----------------------------------------------------------------------------------*/

.menu {
	list-style: none;
	float: right;
	font-weight: normal;
	position: relative;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	z-index: 1003;
	background: transparent url(images/menu-line.png) repeat-y top left;
	padding-left: 2px;
}
.menu ul {
	margin: 0;
	list-style-type: none;
	position: relative;
	overflow: inherit;
}
.menu ul li {
	position: relative;
	float: left;
	background: none;
	padding: 0;
	background: transparent url(images/menu-line.png) repeat-y right top;
	padding-right: 2px;
	margin-left: -1px;
}
.menu ul li a {
	display: block;
	text-decoration: none;
	line-height: 1;
	font-size: 13px;
	color: #555555;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	padding: 45px 12px 40px;
}

.menu ul li.active a, .menu ul li a:hover, .menu ul li a.selected {
	color: #69529A;
	background-color: #D2C5E9;
}
.menu ul li.active ul li a {
	background-color: #35373a;
	color: #d4d4d4;
}
.menu ul li.active ul li a:hover {
	background-color: #D2C5E9;
	color: #9372C9;
}
.menu ul li ul {
	position: absolute;
	left: 0;
	display: none;
	visibility: hidden;
	width: 180px;
	padding: 0;
}
.menu ul li ul li {
	display: list-item;
	float: none;
	background: #35373a url(images/dropdown-line.png) repeat-x center top;
	padding: 1px 0 0 0;
	margin: 0;
}
.menu ul li ul li:first-child {
	background-image: none;
}
.menu ul li ul li ul {
	top: 0;
}
.menu ul li ul li a {
	margin: 0;
	border: none;
	padding: 13px 15px;
	line-height: 1;
	font-size: 13px;
	color: #d4d4d4;
}
.menu ul li ul li a:hover {
	color: #9372C9;
	background-color: #D2C5E9;
}
* html .menu {
	height: 1%;
}

.selectnav {
	display: none;
	width: 280px;
	margin: 0 auto 25px;
}


/*-----------------------------------------------------------------------------------*/
/*	SLIDER
/*-----------------------------------------------------------------------------------*/

.tp-simpleresponsive .caption {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	position:absolute;
}

.caption.big_white {
	color: #fff;
	font-size: 35px;
	line-height: 35px;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}

.caption.small_white {
	color: #fff;
	font-size: 20px;
	line-height: 28px;
	font-family: 'Oswald', sans-serif;
}

.caption.big_black {
	color: #2c2c2c;
	font-size: 35px;
	line-height: 35px;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}

.caption.big_black_bg {
	background-color: #2c2c2c;
	color: #fff;
	font-size: 35px;
	line-height: 35px;
	font-weight: bold;
	padding: 5px 10px;
	font-family: 'Oswald', sans-serif;
}

.caption.small_black_bg {
	color: #fff;
	font-size: 20px;
	line-height: 28px;
	background-color: #2c2c2c;
	padding: 5px 10px;
	font-family: 'Oswald', sans-serif;
}

.caption.big_white_bg {
	background-color: #fff;
	color: #414141;
	font-size: 35px;
	line-height: 35px;
	font-weight: bold;
	padding: 5px 10px 7px;
	-webkit-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.2);
	font-family: 'Oswald', sans-serif;
}

.caption.big_white_bg_2 {
	background-color: #fff;
	color: #414141;
	font-size: 27px;
	line-height: 27px;
	font-weight: bold;
	padding: 5px 10px 7px;
	-webkit-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.2);
	font-family: 'Oswald', sans-serif;
}

.caption.small_white_bg {
	color: #414141;
	font-size: 20px;
	line-height: 28px;
	background-color: #fff;
	padding: 5px 10px 6px;
	-webkit-box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.2);
	font-family: 'Oswald', sans-serif;
}

.caption.boxshadow {
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}

.caption.noshadow {
	text-shadow: none;
}

.tp-leftarrow.large {
	z-index:100;
	cursor:pointer;
	position:relative;
	background: url(images/portfolio-arrows.png) no-repeat top left;
	width:35px;
	height:36px;
	top: 50% !important;
	margin-left:20px;
	margin-top:-18px;
}

.tp-rightarrow.large {
	z-index:100;
	cursor:pointer;
	position:relative;
	background: url(images/portfolio-arrows.png) no-repeat top right;
	width:35px;
	height:36px;
	top: 50% !important;
	margin-left:-20px;
	margin-top:-18px;
}

.tp-bannertimer {
	width:100%;
	height:7px;
	background:url(images/timer.png);
	position:absolute;
	z-index:200;
}

.tp-bullets {
	z-index:100;
	position:absolute;
}

.tp-bullets.simplebullets .bullet {
	cursor:pointer;
	position:relative;
	background: #c6c6c6;
	width:12px;
	height:12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	margin:3px;
	float:left;
}

.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected {
	background: #949494;
}

.tp-simpleresponsive img {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}

.tp-simpleresponsive ul {
	list-style:none;
	padding:0;
	margin:0;
}

.tp-simpleresponsive >ul li {
	list-stye:none;
	position:absolute;
	visibility:hidden;
}

.caption.slidelink a div {
	width:10000px;
	height:10000px;
}

.tp-loader {
	background:url(images/loading.gif) no-repeat;
	background-color:#fff;
	margin:-15px -15px;
	top:50%;
	left:50%;
	z-index:10000;
	position:absolute;
	width:30px;
	height:30px;
}

.fullwidthbanner-container {
	width:100% !important;
	position:relative;
	padding:0;
	max-height:450px !important;
	overflow:hidden;
}

.fullwidthbanner ul {
	overflow: inherit;
}

.fullwidthbanner ul li {
	padding: 0;
	background: none;
}

.fullwidthbanner img {
	max-width: none;
	display: block;
}

.bannercontainer {
	background-color:#fff;
	width:960px;
	position:relative;
	margin: 50px auto;
}

.banner {
	width:960px;
	height:520px;
	position:relative;
	overflow:hidden;
}

.bannercontainer ul {
	overflow: inherit;
}

.bannercontainer ul li {
	padding: 0;
	background: none;
}

.banner img {
	max-width: none;
	display: block;
}



/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO
/*-----------------------------------------------------------------------------------*/

.portfolio,
#portfolio,
#videocase,
.content-wrapper {
	overflow: hidden;
}

.items {
	width: 110%;
	margin-bottom: -12px;
	margin-right: -12px;
}

.items li {
	float: left;
	margin: 0 12px 12px 0;
	position: relative;
	background: none;
	padding: 0;
	width: 312px;
	height: 250px;
}

.items li img {
	display: block;
}

.items li a {
	color: #FFF;
}

.items li a .caption h3 {
	font-size: 17px;
	text-transform: uppercase;
	color: #FFF;
}

.items li a .caption h3:after {
	content: '';
	display: block;
	width: 100px;
	height: 3px;
	margin: 20px auto 0;
	background: transparent url(images/portfolio-line.png) repeat-x;
}

.items li a .caption {
	display: none;
	height: 100%;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.66);
	padding: 50px 20px 0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.items:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.items .hidden {
	display: none;
}

.fancybox-title h2 {
	color: #FFF;
	margin-bottom: 10px;
}

.filter {
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 3px 0 0 0;
	background: transparent url(images/line.png) repeat-x center top;
	line-height: 1;
	margin-bottom: 30px;
}

.filter li {
	padding: 0;
	background: transparent url(images/sep.png) repeat-y left center;
	display: inline-block;
	padding: 5px 13px 5px 20px;
	line-height: 1;
	margin: 7px 0;
}

.filter li:first-child {
	background: none;
}

.filter li a {
	background: none;
	color: #555;
}

.filter li a.active,
.filter li a:hover {
	color: #6b99b6;
}

.filter:after {
	content: '';
	width: 100%;
	display: block;
	height: 3px;
	background: transparent url(images/line.png) repeat-x center bottom;
}

.item-info .portfolio-meta {
	padding: 0;
}

.item-info .portfolio-meta li {
	background: none;
	padding: 0;
	margin: 7px 0 0 0;
}

.item-info .portfolio-meta li:first-child {
	margin: 0;
}

.item-info .portfolio-meta li span {
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
}

.item-info .portfolio-nav {
	background: transparent url(images/line.png) repeat-x center top;
	margin-top: 22px;
	padding-top: 25px;
}

.item-info .portfolio-nav h6 {
	margin-bottom: 10px;
	text-transform: uppercase;
}

.item-info .portfolio-nav a {
	width: 21px;
	height: 21px;
	display: block;
}

.item-info .portfolio-nav .prev,
.item-info .portfolio-nav .next,
.item-info .portfolio-nav .up {
	background: transparent url(images/portfolio-nav.png) no-repeat top left;
	width: 21px;
	height: 21px;
	display: inline-block;
	margin-right: 2px;
}

.item-info .portfolio-nav .prev {
	background-position: top left;
}

.item-info .portfolio-nav .next {
	background-position: top right;
}

.item-info .portfolio-nav .up {
	background-position: top center;
}

.item-info .portfolio-nav .prev:hover {
	background-position: bottom left;
}

.item-info .portfolio-nav .next:hover {
	background-position: bottom right;
}

.item-info .portfolio-nav .up:hover {
	background-position: bottom center;
}

/*-----------------------------------------------------------------------------------*/
/*	VIDEOCASE
/*-----------------------------------------------------------------------------------*/

.video h2 {
	margin-top: 20px;
	margin-bottom: 15px;
}

#videocontainer {
	margin-bottom: 2px;
}


/*-----------------------------------------------------------------------------------*/
/*	LATEST BLOG
/*-----------------------------------------------------------------------------------*/

.latest-blog {
	width: 110%;
	margin-bottom: -40px;
	margin-right: -40px;
}

.latest-blog li {
	float: left;
	width: 460px;
	margin: 0 40px 40px 0;
	background: none;
	padding: 0;
}

.latest-blog li h2 {
	margin-bottom: 5px;
	font-size: 17px;
}

.latest-blog li h2 a {
	color: #555555;
}

.latest-blog li h2 a:hover {
	color: #6b99b6;
}

.latest-blog:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.latest-blog li .date {
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-align: center;
	display: block;
	float: left;
	background-color: #ececec;
	width: 54px;
	height: 44px;
	margin-right: 15px;
	-webkit-border-radius: 54px;
	border-radius: 54px; 
	padding: 10px 0 0 0;
	line-height: 1;
}

.latest-blog li .day {
	font-size: 20px;
	display: block;
}

.latest-blog li .month {
	font-size: 11px;
	display: block;
	text-transform: uppercase;
}

.latest-blog li .text {
	overflow: hidden;
}

.latest-blog li .text p {
	padding: 0 0 10px 0;
}

.latest-blog li .meta {
	overflow: hidden;
	font-size: 11px;
}

.latest-blog li .meta .tags {
	display: inline;
}

.latest-blog li .meta .comments {
	display: inline;
}


/*-----------------------------------------------------------------------------------*/
/*	BLOG
/*-----------------------------------------------------------------------------------*/

.posts-grid {
	width: 110%;
	margin-bottom: 21px;
	margin-right: -21px;
	overflow: inherit !important;
} 

.posts-grid .post {
	float: left;
	margin: 0 21px 21px 0;
	position: relative;
	width: 306px;
	background: #f7f7f7;
	padding:20px 20px 12px 20px;
	border: 1px solid #CECECE;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
} 

.posts-grid .post .featured {
	margin: -21px -21px 15px;
	display: block;
} 

.featured a {
	position: relative;
	display: block;
} 

.featured a .more{
	position: absolute;
	background: transparent url(images/icon-more.png) no-repeat center center;
} 

.posts-list .featured a .more,
.related .featured a .more {
	position: absolute;
	background: transparent url(images/icon-more2.png) no-repeat center center;
} 

.featured a span.overlay.more {
	display: none;
	height: 100%;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.55);
}

.featured a img {
	max-width: 100%;
	display: block;
	position: relative;
} 

.posts-grid:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.posts-grid .excerpt h2 {font-size: 16px; margin: 0 0 8px 0;}
.posts-grid .excerpt h2 span {font-weight: 300; text-transform:none; color: #FF6666;}

.posts-grid ul.trainers {color: #878787;}

.posts-grid ul.trainers:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.posts-grid ul.trainers li {
	clear: both;
	background: none;
	padding: 8px 0 0 0;
	line-height: 15px;
}
.posts-grid ul.trainers li:first-child {padding: 0;}

.posts-grid ul.trainers li i {margin-right: 7px;}


.posts-grid .meta {
	background: transparent url(images/line.png) repeat-x center top;
	overflow: hidden;
	margin-top: -4px;
	padding: 15px 0 0 0;
	font-size: 11px;
}

.posts-grid .meta .date {
	float: left;
	background: transparent url(images/icon-date.png) no-repeat left center;
	padding: 0 0 0 17px;
}

.posts-grid .meta .comment {
	float: right;
	background: transparent url(images/icon-comment.png) no-repeat left center;
	padding: 0 0 0 18px;
}

.post-container {
	width: 640px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	float: left;
}

.post-container .post .post-info {
	margin-bottom: 20px;
}

.post-container .post .post-info:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.post-container .post .post-info .date {
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-align: center;
	display: block;
	float: left;
	background-color: #ececec;
	background-color: #DBD6E0;
	width: 70px;
	height: 56px;
	margin-right: 15px;
	-webkit-border-radius: 54px;
	border-radius: 54px;
	padding: 14px 0 0 0;
	line-height: 1;
}

.post-container .post .post-info .date .day {
	font-size: 25px;
	display: block;
}

.post-container .post .post-info .date .month {
	font-size: 14px;
	display: block;
	text-transform: uppercase;
}

.post-container .post .post-info .title-meta {
	overflow: hidden;
	font-size: 11px;
}

.post-container .post .post-info .title-meta .post-title {
	font-size: 22px;
	padding-bottom: 5px;
	margin-bottom: 8px;
	background: transparent url(images/line.png) repeat-x center bottom;
}

.post-container .post .post-info .title-meta .post-title a {
	color: #555555;
}

.post-container .post .post-info .title-meta .post-title a:hover {
	color: #6b99b6;
}

.post-container .post {
	margin-bottom: 50px;
}

.post-container .post ul {
}

.post-container .post ul li {
	list-style:disc;
	background: none;
	background: transparent url(images/icon-bullet.png) no-repeat left 7px;
	padding: 0 0 10px 28px;
}

.post-container .post ul li i {color:#CCCCCC; font-size:14px; margin-right:6px;}

.post-container .post .featured {
	margin-bottom: 20px;
}

.post-container .post .tags {
	position: relative;
	line-height: 25px;
}

.post-container .post .tags span {
	background: transparent url(images/icon-tag.png) no-repeat left bottom;
	width: 8px;
	height: 11px;
	display: inline-block;
	padding-right: 3px;
}

/*-----------------------------------------------------------------------------------*/
/*	RELATED
/*-----------------------------------------------------------------------------------*/

.post-container .related {
	margin-top: 50px;
	background: transparent url(images/line.png) repeat-x center bottom;
	padding-bottom: 35px;
}

.post-container .related ul {
	width: 652px;
	margin-right: -12px;
}

.post-container .related ul:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.post-container .related ul li {
	float: left;
	margin-right: 12px;
	padding: 0;
	background: none;
}

.post-container .related ul li img {
	width: 151px;
	height: 110px;
	display: block;
}

/*-----------------------------------------------------------------------------------*/
/*	SIDEBAR
/*-----------------------------------------------------------------------------------*/


.sidebar {
	background: transparent url(images/sep.png) repeat-y left top;
	padding-left: 30px;
	margin-left: 30px;
	width: 290px;
	float: right;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.sidebox {
	margin-top: 20px;
	padding-top: 20px;
	background: transparent url(images/line.png) center top repeat-x;
} 

.sidebox:first-child {
	background: none;
	padding: 0;
	margin: 0;
} 

.sidebox h3 {
	font-size: 24px;
	line-height:28px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.sidebox ul.posts-list {color: #878787;}

.sidebox ul.posts-list:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.sidebox ul.posts-list li {
	clear: both;
	background: none;
	padding: 20px 0 0 0;
	line-height: 15px;
}

.sidebox ul.posts-list li:first-child {padding: 0;}
.sidebox ul.posts-list li .featured {float: left; margin-right: 15px;}
.sidebox ul.posts-list li .meta {overflow: hidden;}

.sidebox ul.posts-list li em {
	display: inline-block;
	font-style: normal;
	font-size: 13px;
}

.sidebox ul.posts-list li h6 {
	font-family: 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size:14px;
	color: #524F60 !important;
	line-height: 20px;
	margin-bottom: 4px;
	text-transform:none;
}

.sidebox ul.posts-list li h6 i {color: #878787; font-size:12px;}

.sidebox ul.posts-list li h6 a {color: #FF6666;}
.sidebox ul.posts-list li h6 a:hover {color: #FF6666; text-decoration:underline;}
.sidebox ul.posts-list li em {color: #555555;}

.sidebox .list {overflow: hidden; margin-bottom: -20px;}

.sidebox a {color: #FF6666;}
.sidebox a:hover {color: #555555;}



/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/

.footer-wrapper {
	width: 100%;
	background: #3a3d40 url(images/bg-footer.png) repeat;
	color: #c9c9c9;
	position: relative;
	z-index: 1;
	padding: 30px 0;
}

.footer-light {
	background: transparent url(images/footer-light.png) repeat-x center top;
	position: absolute;
	top: 0;
	height: 5px;
	z-index: 2;
	width: 100%;
}

.footer {
	width: 960px;
	margin: 0px auto;
	text-align:center;
}

.footer h3 {
	color: rgba(255,255,255,.8);
	text-transform: uppercase;
	font-size: 32px;
	font-weight:700;
	line-height:40px;
}

.footer a {color: #C094D1;}
.footer a:hover {color: #FF6666;}

.copyright-wrapper {
	width: 100%;
	color: #bfbfbf;
	background-color: #2f3235;
	padding: 20px 0 15px;
}

.copyright {text-align:center; margin: 0px auto;}
.copyright p {padding: 3px 0 0 0;}


/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/

.forms {
	position: relative;
	padding: 0;
	width: 100%;
}

.form-container .response {
	color: #58a267;
	display: none;
	margin: 0 0 15px 0;
}
.forms ol {
	margin:0;
	padding:0;
}
.forms ol li {
	line-height:auto;
	list-style: none;
}
.forms li.form-row { 
	margin-bottom: 10px;
}
.forms li.hidden-row {
	display: none;
}

.forms fieldset .text-input,
.forms fieldset .text-area,
.comment-form input,
.comment-form textarea {
	border: 1px solid #e3e3e3;
	background: #f7f7f7;
	height: 35px;
	line-height: 1;
	padding: 5px 10px;
	color: #555555;
	resize: none;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
}

.forms fieldset .text-input:focus,
.forms fieldset .text-area:focus,
.comment-form input:focus,
.comment-form textarea:focus {
	border: 1px solid #c5c5c5;
}

.forms fieldset .text-area,
.comment-form textarea {
	min-height: 200px;
	padding: 10px;
	resize: vertical;
}

.forms li.error input, 
.forms li.error textarea {
	border: 1px solid #d18282;
}

.footer .forms fieldset .text-input,
.footer .forms fieldset .text-area {
	border: none;
	background: #2d3032;
	height: 35px;
	line-height: 1;
	padding: 5px 10px;
	color: #bfbfbf;
	resize: none;
	-webkit-transition: none;
	-o-transition: none;
	-moz-transition: none;
}

.footer .forms fieldset .text-input:focus,
.footer .forms fieldset .text-area:focus {
	background: #282b2d;
}

.footer .forms fieldset .text-area {
	min-height: 140px;
	padding: 10px;
	resize: vertical;
}

.footer .forms li.error input, 
.footer .forms li.error textarea {
	border: 1px solid #913434;
}

.footer .form-container .response {
	color: #C9C9C9;
}

.forms span.error {
	display: none;
}

.forms .button-row span.error {
	padding: 0;
	display: none;
}

.forms label {
	display: block;
	float: left;
	width: 95px;
	padding-top: 7px;
	font-size: 13px;
	clear: both;
}

.comment-form div {
	position:relative;
	margin-bottom: 20px;
}

.comment-form div label {
	position:absolute; top:0; left:0
}

.form-container:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.searchform input {
	border: none;
	background: #f7f7f7;
	color: #999999;
	padding: 7px 10px;
	margin-bottom: 20px;
	border: 1px solid #e3e3e3;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
}

.searchform input:focus {
	border: 1px solid #c5c5c5;
}

/*-----------------------------------------------------------------------------------*/
/*	TABS
/*-----------------------------------------------------------------------------------*/

.etabs { 
	margin: 0; 
	padding: 0; 
	text-align: center;
	overflow: inherit;
}

.etabs.left { 
	text-align: left;
}

.tab { 
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	margin:0; 
	padding:0; 
	display: inline-block; 
	zoom:1; 
	*display:inline; 
	background: #f8f8f8; 
	border: 1px solid #c5c5c5; 
	border-bottom: none; 
	top:1px;
	position: relative;
	z-index: 1;
}

.tab a { 
	display: block; 
	padding: 7px 12px;  
	color: #555555;
}

.tab a.active,
.tab a:hover { 
	color: #6b99b6;
}

.tab.active { 
	background: #fff; 
	position: relative; 
	z-index: 3;
}

.tab-container .panel-container { 
	border-top: 1px solid #c5c5c5; 
	padding: 30px 0 0 0; 
	position: relative;
	z-index: 1;
}

.panel-container { 
	margin-bottom: 10px; 
}


/*-----------------------------------------------------------------------------------*/
/*	TOGGLE
/*-----------------------------------------------------------------------------------*/

.toggle {
	width: 100%;
	padding-bottom: 15px;
	clear:both;
}
.toggle h4.title {
	cursor: pointer;
	background: #f7f7f7;
	border: 1px solid #e3e3e3;
	margin: 0 0 10px 0;
	padding: 10px;
	font-size: 13px;
}
.toggle h4.title:hover {
	
}
.toggle h4.title.active {
	
}
.togglebox {
	height: auto;
	overflow: hidden;
	margin: 0;
	background: #f7f7f7;
	border: 1px solid #e3e3e3;
}
.togglebox div {
	padding: 15px 15px 0 15px;
	
}

/*-----------------------------------------------------------------------------------*/
/*	ISOTOPE
/*-----------------------------------------------------------------------------------*/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


/*-----------------------------------------------------------------------------------*/
/*	CCC CUSTOM STYLES
/*-----------------------------------------------------------------------------------*/

.calendar {}
.calendar h3 {margin-bottom: 8px;}
.calendar .meta {font-size: 12px; margin-bottom:12px; font-style: italic;}
.calendar ul {padding-bottom: 40px;}
.calendar ul li {
	list-style:disc;
	background: transparent url(images/icon-star.png) no-repeat left 9px;
	padding: 5px 0 5px 24px;
	font-size: 13px;
	letter-spacing:-.1px;
}

.calendar ul.highlight li {
	background: transparent url(images/icon-star.png) no-repeat left 9px;
	padding: 5px 0 5px 24px;
}

.calendar ul.highlight li:hover {
	cursor: default;
	background-color: #E0D7FB;
}

.color-box {
	text-align:center;
	margin: 0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 8px 20px;
	display:block;
	background-color:#F7F7F7;
	border: 1px solid rgba(0,0,0,.25);
}

.color-box.lrg {padding: 16px 12px;}

.color-box h3 {
	font-size:22px;
	font-weight:400;
	line-height:24px;
	margin-bottom: 0;
}

.color-box h1 {
	font-size:40px;
	font-weight:400;
	line-height:48px;
	margin-bottom: 0;
}

.color-box.purple {
	background-color:#DDD3EF;
	border: 1px solid #A388D2;
	color:#7856B1 !important;
}
.color-box.purple h3, .color-box.purple h1 {
	color:#7856B1 !important;
}

.color-box.blue {background-color:#c2ddf9; border:1px solid #80bbef;}
.color-box.blue h3 {color:#4783b7 !important;}

.color-box.pink {background-color: #F0D2E6; border:1px solid #D98CBE;}
.color-box.pink h3 {color:#9E367A;}

.color-box.green {background-color:#d1f7b6; border:1px solid #8bca61;}
.color-box.green h3 {color:#5e9537;}

.color-box.brown {background-color:#E7D1D1; border:1px solid #BA7C7C;}
.color-box.brown h3, .color-box.brown h1 {color:#7E4343;}

img.rounded {
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.trainers h3, .trainers h4, .trainers h5 {padding-top: 20px;}

.social-share {text-align:center; padding-bottom:40px;}

.social-share a {
	display: inline-block;
	float: none;
	margin: 2px;
	height: 26px;
	line-height: 26px;
	padding: 0 8px;
	border-radius: 3px;
	transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	font-size 13px;
	background: #1E1E1E;
	color: #FFFFFF !important;
}

.social-share a:hover {text-decoration: none; opacity: 0.8;}
.social-share a .fa {
	font-size: 13px;
	margin-right: 6px;
	-webkit-font-smoothing: subpixel-antialiasing;
}

.social-share a.email-share .fa {margin-right: 0;}

.social-share a.facebook-share {background: #3B5998;}
.social-share a.twitter-share {background: #00ACED;}
.social-share a.email-share {background: #D14836;}
.social-share a.googleplus-share {background: #D14836;}
.social-share a.pinterest-share {background: #CB2027;}
.social-share a.linkedin-share {background: #007FB1;}


/*--- BUTTONS ----*/

.bttn {
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	font-weight:400;
	text-transform:uppercase;
	color: #FFFFFF !important;
	border: 1px solid rgba(0, 0, 0, .1);
	padding: 8px 20px;
	display: inline-block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #63B8EE;
	
	-webkit-transition: background 2ms ease-in;
	-moz-transition: background 2ms ease-in;
	-ms-transition: background 2ms ease-in;
	-o-transition: background 2ms ease-in;
	transition: background 2ms ease-in;
}

.bttn.brown {
	background-color:#BA7C7C;
}
.bttn.brown:hover {background-color:#E7D1D1;color:#7E4343 !important;}

.bttn.purple {background-color: #9372C9;}

.bttn:hover {
	color: #FFFFFF !important;
	background: #424242;
}

.mb10 {margin-bottom:0.5em;}
.mb15 {margin-bottom:0.75em;}
.mb20 {margin-bottom:1em;}
.mb30 {margin-bottom:1.5em;}
.mb40 {margin-bottom:2em;}
.mt0 {margin-top: 0;}
.mt15 {margin-top:0.75em;}
.mt30 {margin-top:1.5em;}
.mt40 {margin-top:2em;}

.pb0 {padding-bottom:0;}
.pb15 {padding-bottom:0.75em;}
.pb20 {padding-bottom:1em;}
.pb30 {padding-bottom:1.5em;}
.pb40 {padding-bottom:2em;}
.pt0 {padding-top:0;}
.pt15 {padding-top:0.75em;}
.pt30 {padding-top:1.5em;}
.pt40 {padding-top:2em;}
